{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      rel="shortcut icon"
      href="{% static '../static/assets-story-4/icon/icon.png' %}"
    />
    <title>Detail</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
    ntegrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <style>
        .jumbotron{
            background-color: #274156;
        }

        .display-3{
            color: white;
        }

        .lead{
            color: white;
        }

        a{
            color: #274156;
            text-decoration: none;
            transition: all ease-in 0.2s;
        }

        a:hover{
            text-decoration: none;
            color: black;
        }

        a#delete:hover{
            text-decoration: none;
            color: red;
        }
        

        .btn{
            margin-right: 2%;
        }

        a#back{
            transition: all 0.5s;
        }

        a#back:hover{
            background-color: white;
            color: #274156;
        }
    </style>

</head>
<body>
    <div class="container">
        <div class="jumbotron">
            <h1 class="display-3">{{i.lesson}}</h1>
            <hr class="my-2">
            <p class="lead">Lecturer : {{i.lecturer}}</p>
            <hr class="my-2">
            <p class="lead">Number of Credits : {{i.credit}}</p>
                <p class="lead">Description : {{i.description}}</p>
            <p class="lead">
            <hr class="my-2">
              <a id="back" class="btn btn-primary" href="/storylima" role="button">Back</a>
              <a><button type="button" class="btn btn-danger" data-toggle="modal" data-target="#exampleModalCenter">Delete</button></a>
            </p>
        </div>

          <!-- Modal -->
          <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="exampleModalLongTitle">Confirmation</h5>
                  <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                  </button>
                </div>
                <div class="modal-body">
                  Are you sure wanna delete this course?
                </div>
                <div class="modal-footer">
                  <a id="detail" data-dismiss="modal" class="card-link" style="cursor: pointer;">Cancel</a>
                  <a href="{% url 'storylima:delete' i.id %}"> 
                    <button type="button" class="btn btn-danger">Delete</button>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <!--End Modal-->
    </div>
</body>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

</html>